Haven't touched wii in a few years, trying to get it going.

Discussion in 'Wii - Hardware, Devices and Utilities' started by StormBreaker, Jan 22, 2011.

  1. StormBreaker
    OP

    Newcomer StormBreaker Member

    Joined:
    Sep 20, 2004
    Messages:
    15
    Country:
    Australia
    As the Title/Description says I can't get DKCR running on a PAL wii with Wiikey 1.9s and 3.2E wii patch.

    The disc detects it correctly but then the screen just goes black when I attempt to play. I'm guessing
    this is because I haven't done ANYTHING with my wii in ages and times have changed.

    Although I don't know where I should start looking on how to update my wii, should I do a system update?
    This would probably brick my wii no? I had a look for new firmware for wiikey 1 but it appears 1.9s is
    the latest stable release.

    Any help/advice would be fantastic!!
     
  2. Lacius

    Member Lacius GBAtemp Psycho!

    Joined:
    May 11, 2008
    Messages:
    3,917
    Location:
    St. Louis, Missouri
    Country:
    United States
    You can perform a system update as long as your Homebrew Channel is version 1.0.7 or 1.0.8. However, all you really need to update are the IOS files, which you can do with this guide. Skip to the Update to 4.2 part. It will also update your system menu to 4.2E, so you will need to reinstall Priiloader if you use it.
     
  3. thatsformetoknow

    Newcomer thatsformetoknow Newbie

    Joined:
    Jan 22, 2011
    Messages:
    1
    Country:
    United States
    LOL "Haven't touched [my] wii in a few years, trying to get it going." if somebody didnt know what a wii was they would probably think.. well you know that you cant get your wiiner going [​IMG]
     
  4. codmaster

    Member codmaster GBAtemp Regular

    Joined:
    Jan 9, 2011
    Messages:
    117
    Country:
    United States
    Use Modmii to install sysmenu 4.3 because its propaly because of the ios
     
  5. Jimpex

    Newcomer Jimpex Member

    Joined:
    Mar 14, 2009
    Messages:
    12
    Country:
    Germany
    There is no need to update from 3.2! I am still on 3.2E and DKCR runs fine from USB (a friend of mine is still on 3.1E and even there this game is running without any problems!) without installing any IOS...
    So i suggest only to install a cIOS (for USB-Loading) and a USB-Loader of your choice. Then you can play from USB (HDD/Stick/Cardreader-device)
     
  6. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    use modmii to install latest cios and latest usb loader
     
  7. StormBreaker
    OP

    Newcomer StormBreaker Member

    Joined:
    Sep 20, 2004
    Messages:
    15
    Country:
    Australia
    Alright thanks guys I'll give the usb loader a shot then!
     
  8. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    He probably only needs the IOS's updating, shouldn't have to do the whole cIOS and USB loader thing.
     
  9. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    maybe ,if he use neogamma - cios , if no - ios
     
  10. StormBreaker
    OP

    Newcomer StormBreaker Member

    Joined:
    Sep 20, 2004
    Messages:
    15
    Country:
    Australia
    I've never done ANYTHING to the IOS (I had to look up what it was). I'm not computer illiterate so I don't struggle with understanding such things.

    What is the best way to update IOS then or install an alternative IOS? Whatever you guys recommend I should try first as your knowledge of the area is better then mine.
     
  11. bazamuffin

    Member bazamuffin RESIDENT DILF

    Joined:
    Feb 1, 2009
    Messages:
    2,036
    Location:
    Shmashmortion Clinic
    Country:
    United Kingdom
    OK, what method of loading do you prefer?

    a) loading through disc channel with backups

    b) loading through discs via softmod

    c) loading through a USB loader

    This should determine which path is best

    I suggested updating IOS's as you have a modchip installed and assuming that this is used for loading backups
     
  12. 8BitWalugi

    Member 8BitWalugi Taiyohhhhhh!

    Joined:
    Mar 22, 2008
    Messages:
    3,271
    Location:
    Side 7
    Country:
    Australia
    Man you're so funny! But I have a feeling that joke's gonna get old in 2007!
     

Share This Page